.swtxt {
	display: flex;
}

.cpctxt {
	display: flex;
}

.cpstxt {
	display: flex;
}

.bug {
	height: 0px;
	width: 0px;
}

html {
  height: 100%;
  width: 100%;
}

#click {
	background-color: rgba(255, 255, 255, 0);
	border:0px;
	filter: drop-shadow(8px 8px 15px rgba(0, 0, 0, 0.5));
}


#shop {
	position: absolute;
	right: 2%;
	top: 2%;
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
}

#settings {
	position: absolute;
	left: 2%;
	top: 2%;
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
}

#settingsT {
	position: absolute;
	font-family: sandpaper;
	font-size: 4vw;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

@keyframes wiggle {
	0% {transform: rotate(-15deg)}
	50% {transform: rotate(15deg)}
	100% {transform: rotate(-15deg);}
}


@keyframes bounce {
	0% {transform: scale(0.9)}
	50% {transform: scale(1.1);}
	100% {transform: scale(0.9);}
}

/* #click {
	-webkit-animation-name: wiggle, bounce;
	-webkit-animation-duration: 1.5s, 3s;

	img {
		width: 150px;
		-webkit-filter: drop-shadow(5px 5px 5px #222);
		filter: drop-shadow(5px 5px 5px #222);
	}


} */

#click:hover {
	transform: scale(1.1);
}

#shop:hover {
	transform: scale(1.1);
}

#settings:hover {
	transform: scale(1.1);
}

.tablea {
	margin: auto;
	width: 100%;
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
}

.tableb {
	margin: auto;
	width: 50%;
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
}

body {
	background-image: url("../assets/bg.png");
	background-attachment: fixed;
	background-size: cover;
}

#shopT {
	position: absolute;
	font-family: sandpaper;
	font-size: 4vw;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}